; PlatformIO Project Configuration File
;
;   Build options: build flags, source filter
;   Upload options: custom upload port, speed and extra flags
;   Library options: dependencies, extra library storages
;   Advanced options: extra scripting
;
; Please visit documentation for the other options and examples
; https://docs.platformio.org/page/projectconf.html

[env:ssb_custom_mcu]
platform = https://github.com/JohnTomasTaylor/pio-ssb-plateform.git
board = ssb_custom_mcu
platform_packages = framework-arduino-samd-adafruit @ https://github.com/JohnTomasTaylor/framework-arduino-samd-ssb.git
framework = arduino
